Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.insurability.core.v2
Class ReturnInfoType

    java.lang.Object
      be.fgov.ehealth.insurability.core.v2.ReturnInfoType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-04-09T03:54:15+02:00",
               comments="JAXB RI v2.2.11")
    public class ReturnInfoType

extends Object
implements Serializable

The "root"-type of the ReturnInfoType element.

Java class for ReturnInfoType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ReturnInfoType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ReturnCode" type="{urn:be:fgov:ehealth:insurability:core:v2}ReturnCodeType"/>
             <element name="MultipleIO" type="{urn:be:fgov:ehealth:insurability:core:v2}IoList" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ReturnInfoType()`

Method Summary
`List<String>` | `getMultipleIO()` Gets the value of the multipleIO property.
`ReturnCodeType` | `getReturnCode()` Gets the value of the returnCode property.
`void` | `setReturnCode(ReturnCodeType value)` Sets the value of the returnCode property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReturnInfoType

    public ReturnInfoType()

Method Detail

### getReturnCode

    public ReturnCodeType getReturnCode()

  Gets the value of the returnCode property.

  Returns:
    possible object is `ReturnCodeType`

### setReturnCode

    public void setReturnCode(ReturnCodeType value)

  Sets the value of the returnCode property.

  Parameters:
    `value` - allowed object is `ReturnCodeType`

### getMultipleIO

    public List<String> getMultipleIO()

  Gets the value of the multipleIO property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the multipleIO property.

  For example, to add a new item, do as follows:

          getMultipleIO().add(newItem);

  Objects of the following type(s) are allowed in the list `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.15.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.